{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf (cfg.developpement-haskell && cfg.graphical) {

  # Paquets
  environment.systemPackages = with pkgs; [
  ] ++ (with pkgs.haskellPackages; [
    # Haskell lib
    threadscope     # visualisation des threads (<bidule>.eventlog)
  ]);
}
