{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf (cfg.edition-photo && cfg.graphical) {

  # Paquets
  environment.systemPackages = with pkgs; [
    # Retouche, modification & dessin vectoriel
    gimp          # logiciel d'édition/montage/retouche photo
    inkscape      # édition d'image vectorielle (svg & autre)
    #rawtherapee  # développemen de photos en RAW

    # TEST d'outil de gestion de catalogue de photos
    #kde4.digikam  # gestionnaire de bibliothèque de photo
  ];
}
