{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf cfg.securitySuite {

  # Paquets
  environment.systemPackages = with pkgs; [
    pass            # gestionnaire de mots de passe
    pwgen           # générateur de mots de passe
  ];
}
