{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf cfg.edition-photo {

  # Paquets
environment.systemPackages = with pkgs; [
    # Méta données
    exif
    exiftags

    # Retouche, modification & dessin vectoriel
    imagemagick   # modification image en CLI
  ];
}
